uuid: d77b00f2-7a68-4292-b146-6aa203afd458
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_resource_type
    - node.type.islandora_object
    - taxonomy.vocabulary.resource_types
_core:
  default_config_hash: U3ctHIWpnakahZ6NcXFvfn_kRkcItqP3wz8MmICO2Ss
id: node.islandora_object.field_resource_type
field_name: field_resource_type
entity_type: node
bundle: islandora_object
label: Type
description: 'The general nature or genre of the content of the resource. To describe the digital or physical format of the resource, use Form instead.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      resource_types: resource_types
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
